form
{
	margin:0px;
}
fieldset
{	
	padding: 10px;		
	font-size:11px;
	border: black 1px solid;
	margin:0px;
}

.fieldSetTable
{
	width:100%;
}
.legend
{
	color:#C00000;		
	font-size:13px;
	font-weight:900;
}
.fieldSetTable td.fsc
{
	padding: 10px;		
	font-size:11px;
	border: black 1px solid;
	vertical-align:top;
}
legend
{
	padding: 5px;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top:0px;
	font-size:14px;
	font-family:verdana;	
	color:white;
	font-weight:900;
}

.requiredLabel
{	
	color:darkred;
	font-weight:500;
	font-family:verdana;
	font-size:9px;
	font-style:italic;
}
.control_badField
{
	background:white;
	border-style:solid;
	border-width:1px;
	border-color:red;
	font-family:verdana;
	font-size:11px;
}

.control_disabled
{
	background:#eee;
	border-style:solid;
	border-width:1px;
	border-color:#b3b3b3;
	font-family:verdana;
	font-size:11px;
	color:#333 !important;
}
.radiocontrol_goodField
{
	margin-left: 10px;
}
.radiolabel_goodField
{
	color:black;
	font-family:verdana;	 
  text-align: left;		
	margin: 2px;
	font-weight:500;
	font-size:11px;
}
.checkcontrol_goodField
{
	margin-left: 10px;
}
.checklabel_goodField
{
	color:black;
	font-family:verdana;
  text-align: left;		
	margin: 2px;
	font-weight:500;
	font-size:11px;
}


.selectcontrol_badField
{
	background:white;
	border-style:solid;
	border-width:1px;
	border-color:red;
	font-family:verdana;
	font-size:12px;
}

.form-outer .label_badField { color:red; text-align:left; vertical-align:top; margin:0; font-size:11px; float:left; width:25%; line-height:18px; font-weight:bold; padding:3px; padding-right:3%; }




.label_errMsg
{
	color:black;
	font-weight:500;
	font-size:9px;
	font-style:italic;
	display:block;
}
.genErrList
{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:20px;
	font-weight:900;
	font-size:11px;
	color:black;
	font-family:verdana;
}
.genErrList li
{
	font-weight:900;
	font-size:11px;
	color:black;
	font-family:verdana;
}
.errBlock_good
{
	display:none;
	padding: 10px;		
	font-size:11px;
	border: black 1px solid;
	background:#D7DCE3;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:0px;
	margin-top:0px;
}
.errBlock_bad
{
	display:block;
	padding: 10px;		
	font-size:11px;
	border: black 1px solid;
	background:#D7DCE3;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:0px;
	margin-top:0px;
}
/*
.button_normal
{
	width:120px;
	height:20px;
	font-size:11px;
}
.button_small
{	
	width:40px;
	height:20px;
	font-size:11px;
}
.button_anyWidth
{	
	height:20px;
	font-size:11px;
}*1304*/

.aa {
	font-family: Verdana;
	font-size: 10px;
	background-color: white;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	padding: 1px;
	margin: 1px 0 0 0;
	text-align:left;	
}
.aa_highlight {
	background-color: navy;
	color: #ffffff;
}
.aa_wait {
	background-image: url(/images/arrows_circle.gif);
	background-repeat: no-repeat;
	background-position: 98% center;	
}
.aa * {
	padding: 3px;
	text-align:left;
}
.aa div {
	width: 98%;
}
.warnBytes
{
	color:red;
}

.spinner
{

text-align:center;
font-family:verdana;
font-weight:900;
color:#BABABA;
font-size:12px;
border:1px solid #DEDEDE;
background:white;
padding:20px;
width:300px;
z-index:10;
position:absolute;
top:50%;
left:48%;
}

.spinner_hideFrame
{

text-align:center;
font-family:verdana;
font-weight:900;
color:#BABABA;
font-size:12px;
border:1px solid #DEDEDE;
background:white;
width:340px;
z-index:9;
position:absolute;
top:50%;
left:48%;
}



.form-outer { max-width:860px; margin:auto; }
.form-outer h2 { background:#1c94c6; font-weight:bold; color:#fff; font-size:12px; padding:5px; margin:20px 0 1px 0; border-radius:3px 3px 0 0; text-shadow:1px 1px 1px #177aa4; }
li.order-category-header {font-size:18px;font-weight:900;}
.outerAvailField h2 { line-height:23px; overflow:auto; background:#1c94c6; font-weight:bold; color:#fff; font-size:12px; padding:5px; margin:20px 0 1px 0; border-radius:3px 3px 0 0; text-shadow:1px 1px 1px #177aa4; }
.outerAvailField h2.h2Top { margin-top:5px; } 
.formLine {	margin:1px 0; font-size:11px; overflow:auto; clear:both !important; float:none !important; background:#f7f7f7; border-bottom:#ddd 1px solid; padding:7px; text-shadow:1px 1px 0 #fff; line-height:21px; position:relative;}
.form-outer .label_goodField { text-align:left; vertical-align:top; margin:0; font-size:11px; float:left; width:25%; line-height:18px; font-weight:bold; padding:3px; padding-right:3%; }
.form-outer .note_FormField {	font-size:9px; float:right; background:#FFFFDD; width:30%; line-height:18px; color:#666; padding:3px 5px; font-style:italic; text-shadow:none; }
.form-outer .note_FormField-blue { font-size:10px; float:left; clear:left; width:20%; line-height:18px; padding:10px; font-style:italic; text-shadow:none; background:#D1ECF7;color:#11689E; border:1px solid #fff; }
.form-outer .formLine label { position:absolute; left:25%; }
.form-outer .control_goodField, .form-outer .selectcontrol_goodField { border:#ccc 1px solid; font-size:11px; float:left; padding:3px; border-radius:3px; margin:1px 5px 1px 0; box-shadow:1px 1px 0 #fff; color:#666; }
.form-outer .inline-text { border:none; box-shadow:none; padding-top:0; }

.note_FormField ul {padding:0 0 0 10px;}

.twoColumn {width:50%;}
.threeColumn {width:33%;}
.left {float:left;}
.right {float:right;}

.formLine .currentstatus-value { float:right; }
.outerAvailField h2 .manage-booking-controls { float:right; }

table.flatTable { margin:auto; width:100%; }
table.flatTable thead td { color:#ddd !important; text-shadow:none; background:#666; font-weight:bold; }
table.flatTable td { background:#fff; margin:1px; padding:7px; border:none; border-top:1px solid #ddd; }

.outerAvailField input,
.outerAvailField select
{ border:#ccc 1px solid; padding:3px; border-radius:3px; margin:1px 5px 1px 0; color:#333; font-size:11px; }


.formText { margin:1px 0; font-size:11px; overflow:auto; clear:both !important; float:none !important; background:#f7f7f7; border-bottom:#ddd 1px solid; text-shadow:1px 1px 0 #fff; line-height:14px; padding:15px 10px; }
.formText p { padding:0; margin:0; }
.formText h3 { padding:0; margin:0; color:#1C94C6; }
.formText #roomTypeMgmtBlk table { margin:auto; width:95%; }
.formText #roomTypeMgmtBlk table thead td { color:#ddd !important; text-shadow:none; background:#666; font-weight:bold; }
.formText #roomTypeMgmtBlk table td { background:#fff; margin:1px; padding:7px; border:none; border-top:1px solid #ddd; }
.formText .formLine {	margin:0; border-bottom:none; padding:0 0 5px 0; }

.formWide .formLine { background:#e5e5e5; }
.formWide h2 { background:#333; text-shadow:1px 1px 0 #000; }

.textareaLarge { height:60px; margin:5px 0; padding:10px; border:#ccc 1px solid; border-radius:3px; width:95%; }
.formImg { background:#fff; padding:10px; margin:10px 0; box-shadow:1px 1px 3px #ccc; }
.wysiwyg .note_FormField { float:left; clear:left; width:20%; }

div.mce-edit-area{
    background:#FFF;
    filter:none;
		padding:10px;
}

.relativelabels label {position:relative !important;left:0 !important;}
#idAreaeditor_propertyDescription { width:auto; background:#fff; }
.checkBlock .label_goodField { height:50px; }
.socialIcon { float:left; margin-right:5px; height:24px; width:24px; }
.formLine .btnAdd { margin:5px 0 10px 0; }

	.customQuestionOverall,
	.urlEmbed { background:#eee; border:1px solid #ccc; border-radius:4px; margin:10px 20px; box-shadow:inset 1px 1px 0 0 #fff; padding:10px; overflow:auto; position:relative; }
	.customQuestionOverall .radiolabel_goodField { clear:left; display:block; }
	.customQuestionOverall br { display:none; }
	.wysiwyg pre { margin:0 32px 10px 0; padding:0; border:1px solid #ccc; border-radius:3px; width:597px; float:right; }

.adminField { margin:20px 0; background:#ffd; padding:10px; border:1px solid #f9ed9d; clear:both; font-size:11px; }
.adminField .formLine { background:#ffd; border-bottom:1px solid #f9ed9d; border-top:1px solid #fff; margin:0; }
.adminField h2 { background:#da0000; text-shadow:1px 1px 1px #7c1416; margin:0 0 1px 0; }

.form-outer #earliestCheckInTime_hhcontrol,
.form-outer #earliestCheckInTime_mmcontrol,
.form-outer #latestCheckInTime_hhcontrol,
.form-outer #latestCheckInTime_mmcontrol { width:60px; }

.todo { border:dashed 1px red; padding:10px; }
#dialog-extend-fixed-container {width:300px;left:auto !important;right:1px;}